RubyGems Navigation menu

rs_voteable_mongo 1.0.2

Add up / down voting ability to Mongoid documents. Optimized for speed by using only ONE request to MongoDB to validate, update, and retrieve updated data.

Gemfile
          gem 'rs_voteable_mongo', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install rs_voteable_mongo
  
  
  
  
  
  
  

Authors:

  • RocketScience, Alex Nguyen

Owners:

Licenses:

  • MIT

Total downloads 1,919

For this version 1,063

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - October 3, 2013 (16 KB)
  2. 1.0.1 - October 3, 2013 (16 KB)
  3. 1.0.0 - September 29, 2013 (16 KB)

Runtime Dependencies: